const markdownIt    = require("metalsmith-markdown-it-easy");
const metalsmith    = require("metalsmith");
const permalinks    = require("metalsmith-permalinks");

metalsmith(__dirname)
  .use(markdownIt({
    html: true,
    xhtmlOut: true,
  }))
  .use(permalinks({
	pattern: ":title",
  }))
  .build(function(err) {
    if (err) throw err;
  });
